Sign Up or Log In

You have no items in your shopping cart.

Xtension Galaxy

Meanbee TinyMCE HTML 5 Compatibility

Adds HTML 5 compatibility to Magento's WYSIWYG editor (TinyMCE).

Meanbee TinyMCE HTML 5 Compatibility

In the current version of the WYSIWYG in the Magento admin interface, if any of the new HTML 5 elements are used, they are stripped out.  This simple module adds compatibility with all of the new elements. 

This module follows Magento coding best practices and so is upgrade proof.

A succinct list of the new elements can be found here

Versions History

Version : 0.1.1

Add compatibility with new HTML 5 elements in Magento's WYSIWYG editor.

Have a question?

This extension is not supported through Xtension Galaxy by a developer.

If you are the developer who authored or maintains this extension, please register a Listing Member account to participate and optionally, sell extensions in this marketplace.

Write a Review

* Required Fields